

@import url("https://p.typekit.net/p.css?s=1&k=llg7uvl&ht=tk&f=31139.31140.31141.31142.31143.31144.31145.31146.31147.31148.31154.31155.31156&a=133964803&app=typekit&e=css"); @font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/3d279f/00000000000000007735d117/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/3d279f/00000000000000007735d117/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/3d279f/00000000000000007735d117/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/5c1565/00000000000000007735d11b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/5c1565/00000000000000007735d11b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/5c1565/00000000000000007735d11b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/2750a6/00000000000000007735d120/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/2750a6/00000000000000007735d120/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/2750a6/00000000000000007735d120/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/520f0c/00000000000000007735d124/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/520f0c/00000000000000007735d124/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/520f0c/00000000000000007735d124/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/dbbada/00000000000000007735d128/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/dbbada/00000000000000007735d128/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/dbbada/00000000000000007735d128/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/105341/00000000000000007735d12c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/105341/00000000000000007735d12c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/105341/00000000000000007735d12c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/ee9f68/00000000000000007735d12e/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/ee9f68/00000000000000007735d12e/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/ee9f68/00000000000000007735d12e/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/53805a/00000000000000007735d130/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/53805a/00000000000000007735d130/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/53805a/00000000000000007735d130/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/b0aa91/00000000000000007735d134/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/b0aa91/00000000000000007735d134/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/b0aa91/00000000000000007735d134/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 800;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state";
    src: url("https://use.typekit.net/af/f71695/00000000000000007735d135/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/f71695/00000000000000007735d135/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/f71695/00000000000000007735d135/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 800;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state-compressed";
    src: url("https://use.typekit.net/af/fc701b/00000000000000007735d113/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/fc701b/00000000000000007735d113/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/fc701b/00000000000000007735d113/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state-compressed";
    src: url("https://use.typekit.net/af/2763c8/00000000000000007735d118/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/2763c8/00000000000000007735d118/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/2763c8/00000000000000007735d118/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "inter-state-compressed";
    src: url("https://use.typekit.net/af/6b2aa1/00000000000000007735d11e/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/6b2aa1/00000000000000007735d11e/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/6b2aa1/00000000000000007735d11e/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

.tk-interstate {
    font-family: "inter-state",sans-serif;
}

.tk-interstate-compressed {
    font-family: "inter-state-compressed",sans-serif;
}


/* Black Compressed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-black-comp.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-stretch: condensed;          /* compressed ≈ extra-condensed */
}

/* Black Condensed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-black-cond.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-stretch: condensed;
}

/* Bold Condensed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-bold-cond.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
}

/* Extra-Light Italic */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-extralight-italic.otf") format("opentype");
  font-weight: 200;
  font-style: italic;
  font-stretch: normal;
}

/* Light Condensed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-light-cond.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-stretch: condensed;
}

/* Light Italic */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-light-italic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
}

/* Regular Compressed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-regular-comp.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

/* Regular Italic */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-regular-italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

/* Thin Italic */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-thin-italic.otf") format("opentype");
  font-weight: 100;
  font-style: italic;
  font-stretch: normal;
}

/* Ultra-Black Compressed */
@font-face {
  font-family: "Interstate";
  src: url("../fonts/interstate/interstate-ultrablack-comp.otf") format("opentype");
  font-weight: 950;        /* ou 900 si votre navigateur ne supporte pas 950 */
  font-style: normal;
  font-stretch: condensed;
}

/* Base */
.interstate       { font-family: "inter-state", sans-serif; font-weight: 600; font-style: normal; font-stretch: normal;}
.interstate-light { font-family:"inter-state", sans-serif; font-weight:300; font-style: normal; font-stretch: normal; }
.interstate-text { font-family:"inter-state", sans-serif; font-weight:500; font-style: normal; font-stretch: normal; }

/* Weights (stretch normal) */
.interstate-thin-italic       { font-family: "Interstate", sans-serif; font-weight: 100; font-style: italic; }
.interstate-extralight-italic { font-family: "Interstate", sans-serif; font-weight: 200; font-style: italic; }
.interstate-light-italic      { font-family: "Interstate", sans-serif; font-weight: 300; font-style: italic; }
.interstate-regular-italic    { font-family: "Interstate", sans-serif; font-weight: 400; font-style: italic; }

/* Condensed / Compressed */
.interstate-light-cond        { font-family: "Interstate", sans-serif; font-weight: 300; font-stretch: condensed; }
.interstate-bold-cond         { font-family: "Interstate", sans-serif; font-weight: 700; font-stretch: condensed; }
.interstate-black-cond        { font-family: "Interstate", sans-serif; font-weight: 900; font-stretch: condensed; }
.interstate-regular           { font-family: "Interstate", sans-serif; font-weight: 400; font-style: normal; font-stretch: normal;}
.interstate-black-comp        { font-family: "Interstate", sans-serif; font-weight: 900; font-stretch: condensed; }
.interstate-ultrablack-comp   { font-family: "Interstate", sans-serif; font-weight: 950; font-stretch: condensed; }


:root{
    --darkblue: #006173;
    --green: #96C11F;
    --rosso: #7B221D;
    --rosso-dark: #7B221D;
    --yellow: #f5bf23;
    --lightgreen: #008C3C;
    --lightgrey: #;
    --grey: #4C4C4C;
    --bs-body-bg: #f1f1f1;

    --primary-font: 'inter-state', 'Helvetica Neue', arial, sans-serif;
    --titles-font: 'inter-state', 'Helvetica Neue', arial, sans-serif;
    --titles-font-secondary: 'inter-state', 'Helvetica Neue', arial, sans-serif;

    --primary-color: #006173;
    --secondary-color: #96C11F;
    --bs-link-hover-color-rgb: #555555;
}

/* Default state: show bars, hide close */
.btn[aria-expanded="false"] .fa-bars  { display: inline-block; }
.btn[aria-expanded="false"] .fa-close { display: none; }

/* Expanded state: hide bars, show close */
.btn[aria-expanded="true"] .fa-bars  { display: none; }
.btn[aria-expanded="true"] .fa-close { display: inline-block; }

.font-clamp{
    font-size: clamp(.85rem, 1.2vw, 1.25rem);
}
.form-check label{
    cursor: pointer;
    margin-bottom: .25rem;
}
.form-check:hover{
    color: var(--red);
    transition: .3s;
}
.form-check-input[type=checkbox]{
    background-color: white;
}
.form-check-input[type=checkbox]:hover{
    border: 1px solid var(--red);
}
.font-primary{
    font-family: var(--primary-font);
}
.font-title{
    font-family: var(--titles-font);
}
.font-title-secondary{
    font-family: var(--titles-font-secondary);
}
.subtitle-font{
    font-family: var(--titles-font);
}
strong{
  font-weight: 600 !important;
}
body.bg-light-grey{
    background-color: #f4f4f4 !important;
}
.text-clamp{
    font-size: clamp(11px, 1.1vw, 14px);
}
.text-blue{
    color: var(--darkblue) !important;
}
.text-red{
    color: var(--red) !important;
}
.text-grey{
    color: var(--dark-grey) !important;
}
.text-lightgrey{
    color: var(--light) !important;
}
.text-white{
    color: white !important;
}
.text-yellow{
    color: var(--yellow) !important;
}
.text-green{
    color: var(--green) !important;
}
.text-gold{
    color: var(--gold);
}
.text-shadow{
    text-shadow: 1px 1px 4px black;
}
.text-breakall{
    word-break: break-all;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.bg-green{
    background-color:var(--green) !important;
}
.bg-blue{
    background-color: var(--darkblue) !important;
}
.bg-yellow{
    background-color: var(--yellow) !important;
}
.bg-light-grey{
    background-color: #f2f2f2 !important;
}
.bg-black{
    background-color: black !important;
}
.bg-grey{
    background-color: var(--light-grey) !important;
}
.bg-dark-grey{
    background-color: #ccc !important;
}
.bg-gold{
    background-color: var(--gold) !important;
}
.bg-red{
    background-color: var(--red) !important;
}
.bg-nav{
    background: linear-gradient(to right, var(--red) 50%, var(--green) 50%);
}
.carousel-wrap {
  overflow: hidden;
  border-radius: 12px;
  width: 100%;
  height: 340px;
}
.carousel-track {
  display: flex;
  height: 100%;
  width: 300%;
  animation: slide 9s ease-in-out infinite;
  transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}
.carousel-track:hover {
  animation-play-state: paused; /* pause au survol */
}
.carousel-slide {
  flex: 0 0 33.333%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.carousel-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@keyframes slide {
  0%       { transform: translateX(0); }
  28%      { transform: translateX(0); }        /* pause photo 1 */
  33.333%  { transform: translateX(-33.333%); }
  63.333%  { transform: translateX(-33.333%); } /* pause photo 2 */
  66.666%  { transform: translateX(-66.666%); }
  96.666%  { transform: translateX(-66.666%); } /* pause photo 3 */
  100%     { transform: translateX(0); }        /* retour au début */
}

.link-social{
    color: var(--blue);
    text-decoration: none;
    transition: .3s;
}
.link-social:hover span{
    color: var(--green);
    text-decoration: underline;
    text-decoration-thickness: 2px;
    transition: .3s;
}
.link-social:hover i{
    color: var(--green) !important;
    text-decoration: none !important;
    transition: .3s;
}
.link-simple{
    cursor: pointer;
    color: var(--darkblue);
}
.link-simple:hover{
    cursor: pointer;
    color: var(--green);
}
.link-website{
    display: inline-block;
    text-decoration: none;
}
.link-website i{
    display: inline;
    opacity: 0;
    transform: translate(0px);
}
.link-website:hover{
    cursor: pointer;
    text-decoration: 1px solid var(--green);
    text-underline-offset: 2px;
    transition: .3s;
}
.link-website:hover i{
    display: inline-block;
    opacity: 1;
    transform: translate(10px);
    transition: transform 0.25s ease-out;
}
.ls-xs {
    letter-spacing: -.025em;
}
.ls-xxs {
    letter-spacing: -.05em;
}
.lh-reg {
    line-height: 1em !important;
}
.lh-xs {
    line-height: .85em;
}
.navbar-fixed {
    position: fixed;
    width: 100%;
}
.nav-pills .nav-link{
    color: var(--white);
}
.nav-pills .nav-link:hover{
    color: var(--green);
}
.nav-pills .nav-link.active:hover{
    color: white !important;
    background-color: var(--green) !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--white) !important;
    background-color: white !important;
    border-radius: 50px;
    transition: .5s;
}
.nav-pills .nav-link:hover .hover-underline-animation::after, a:hover .hover-underline-animation::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
.hover-underline-animation {
    display: inline-block;
    position: relative;
}
.hover-underline-animation::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -8px;
    left: 0;
    background-color: var(--darkblue);
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
a.link-unstyled {
    color: inherit;
    text-decoration: none;
}
.active a{
    color: var(--green) !important;
    /*font-weight: 500;*/
}
.mt-6{
    margin-top: 80px !important;
}
.mt-8{
    margin-top: 120px !important;
}
.btn-right{
    position: absolute;
    right: 10px;
    top: 12px;
}
.btn.btn-primary{
    color: white;
    background-color: var(--green);
    border-color: var(--green);
    outline-color: var(--green);
}
.btn.btn-primary:hover{
    color: white;
    background-color: var(--green);
    border-color: var(--green);
    outline-color: var(--green);
}
.btn.btn-primary:hover i{
    transform: translate(10px);
    transition: transform 0.25s ease-out;
}
.btn.btn-green{
    color: white !important;
    background-color: var(--green) !important;
    transition: .5s;
}
.btn.btn-green:hover{
    color: var(--green) !important;
    background-color: white; !important;
    outline: 2px solid var(--green);
}
.btn.btn-white{
    color: white !important;
    background-color: transparent; !important;
    transition: .5s;
}
.btn.btn-white:hover{
    color: white !important;
    background-color: transparent !important;
    text-decoration: underline;
}

.btn.btn-switch{
    padding: 3px 16px;
    line-height: 28px;
    height: 2.25em;
    border-radius: 50px;
    border-color: white;
    color: #6c757d;
    background-color: transparent !important;
    border-color: transparent !important;
    transition: .3s;
}
.btn.btn-switch.active{
    color: var(--darkblue);
    background-color: white !important;
    font-weight: 500;
    transition: .3s;
}

.benefice {
    animation: fadeIn 0.3s ease-in-out;
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(8px); }
    to   { opacity: 1; transform: translateY(0); }
}

.btn.btn-yellow{
    color: inherit; !important;
    background-color: white !important;
    transition: .5s;
}
.btn.btn-yellow:hover{
    color: white !important;
    background-color: transparent !important;
    outline: 2px solid white !important;
}
.btn.btn-yellow:hover i{
    transform: translate(10px);
    transition: transform 0.25s ease-out;
}


.btn.btn-more{
    color: white !important;
    background-color: var(--green) !important;
    transition: .5s;
}
.btn.btn-more:hover{
    color: var(--green) !important;
    background-color: transparent !important;
    outline: 2px solid var(--green) !important;
}
.btn.btn-more:hover i{
    transform: translate(10px);
    transition: transform 0.25s ease-out;
}
.btn.btn-more.btn-outline{
    color: var(--green) !important;
    background-color: transparent !important;
    border: 1px solid var(--green);
    transition: .5s;
}
.btn.btn-more.btn-outline:hover{
    color: white !important;
    background-color: var(--green) !important;
    border: 1px solid var(--green) !important;
}
.btn.btn-green.btn-outline{
    color: var(--green) !important;
    background-color: transparent !important;
    border: 1px solid var(--green);
    transition: .5s;
}
.btn.btn-green.btn-outline:hover{
    color: white !important;
    background-color: var(--green) !important;
    border: 1px solid var(--green) !important;
}
.btn.btn-green{
    color: white !important;
    background-color: var(--green) !important;
    border: 1px solid var(--green);
    transition: .5s;
}
.btn.btn-green:hover{
    color: white !important;
    background-color: var(--yellow) !important;
    border: 1px solid var(--yellow) !important;
}
.btn-default{
    background-color: #eee !important;
    color: dimgray !important;
}
.tag-interview{
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 20px;
}
.tag-interview span{
    border-radius: 50px;
    padding: .6em .6em;
    font-size: 15px;
    color: white;
    background-color: var(--red);
}
.inline{
    display: inline-block !important;
}
.grid{
    display: grid;
    gap: 1rem;
    grid-template-columns : repeat(auto-fit, minmax(350px, 1fr));
}
.grid > .d-square{
    min-height: 400px;
}
.grid-m-300{
    max-height: 300px;
    overflow-y: auto;
}
.grid-layout{

}
.grid-layout-item{
    transform: translateY(20px);
    transition: opacity 0.6s ease, transform 0.6s ease;
    transition-delay: var(--delay);
}
.grid-layout-item.show {
    opacity: 1;
    transform: translateY(0);
}
.grid-latest-jobs {
    grid-row: span 2;
}
.clip-svg{
    clip-path: url(#mask-shape);
    -webkit-clip-path: url(#mask-shape);
    width: 40%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
.drop-shadow{
    filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.25));
}
.fs-8{
    font-size: 0.85em;
}
.fs-9{
    font-size: 0.75em;
}
.fs-10{
    font-size: 0.5em;
}
.p-45{
    padding: 2.5vw !important;
}
.img-container .img-preview {
    object-fit: cover;
    object-position: 0px 0px;
    overflow: hidden;
}
.img-container .img-banner {
    height: 100%;
    border-radius: 7px;
}
.img-container .img-banner {
    width: 100%;
}
.img-banner-center {
    object-fit: cover !important;
    object-position: center center !important;
}
.img-banner {
    object-fit: cover;
    object-position: 0px 0px;
}
.img-container, .img-preview {
    overflow: hidden;
    text-align: center;
    /* width: 100%; */
}
.img-container-banner {
    height: 325px;
    border-radius: 16px;
    /* background: url(../img/logo_1800x600.png); */
    background-repeat: no-repeat;
    /* background-color: white;*/
}
.b-all {
    border: 1px solid #e7eaec;
}
.img-container, .img-shop {
    overflow: hidden;
    text-align: center;
    /* width: 100%; */
}
.img-container, .img-preview {
    overflow: hidden;
    text-align: center;
    /* width: 100%; */
}
.img-container-logo {
    position: absolute;
    left: 15%;
    bottom: 70%;
    z-index: 999;
    width: 60%;
    max-width: 220px;
    /* line-height: 150px; */
    /* background: url(../img/logo_175x54.png); */
}
.list-jobs > li{
    border: 1px solid #ddd;
    background-color: white;
    padding: 10px 14px;
    border-radius: 7px;
    margin: 1px 1px 5px 1px;
    transition: all .3s ease-in-out;
    min-height: 80px;
}
.list-jobs > li a{
    text-decoration: none;
}
.list-jobs > li:hover{
    color: white !important;
    outline: 1px solid var(--green);
    border-color: var(--green);
    background-color: var(--green);
/*    transform: scale(1.02);*/
}
.list-jobs > li:hover h6, 
.list-jobs > li:hover h4{
    color: white !important;
}
.list-jobs > li:hover .text-grey{
    color: white !important;
    opacity: 1;
    font-weight: 400;
}
.list-jobs > li .rounded-pill{
    transition: transform .3s ease-in-out;
    opacity: 0;
}
.list-jobs > li:hover .rounded-pill{
    transform: translateX(10px);
    opacity: 1;
}

.max-h-400{
    max-height: 400px;
}
.icon-player{
    position: absolute;
    top: 50%;
    width: 100%;
}
.list-sm > li{
    margin-bottom: .5em;
}
.list-md > li{
    margin-bottom: 1em;
}
.fa-15x{
    font-size: 1.5em;
}
.fa-15x + span{
    vertical-align: text-bottom;
}
.portrait-name{
    position: absolute;
    right: 0px;
    bottom: 0px;
/*    background-color: #c00c1da1;*/
    width: 100%;
    padding: 15px 0px 10px 20px;
    transition: .5s;
}
.video-link:hover .portrait-name{
    background-color: var(--darkblue);
    opacity: .75;
}
.video-link .portrait-name .text-white{
    color: white !important;
    opacity: 1 !important;
}
.timeline {
    position: relative;
}
.timeline>li::before {
    content: '';
    position: absolute;
    width: 3px;
    background-color: var(--darkblue);
    top: 0;
    bottom: 0;
    left: 6px;
}
.timeline>li {
    counter-increment: item;
    padding: 3px 0px 11px 35px;
    margin-left: 0px;
    position: relative;
    line-height: 1.25em;
    list-style: none;
}
.timeline>li::after {
    text-align: center;
    padding-top: 5px;
    z-index: 10;
    content: counter(item);
    position: absolute;
    width: 30px;
    height: 30px;
    border: none;
    color: white;
    background-color: var(--darkblue);
    border-radius: 50%;
    top: 0;
    left: -38px;
    margin-left: 30px;
}
.timeline>li:nth-last-child(1)::before{
    width: 0px;
}
.timeline li {
    opacity: 0;
    transform: translateY(-30px);
    transition: all 0.6s ease;
}
.timeline li.visible {
    opacity: 1;
    transform: translateX(0);
}
/* Liste profits - glissement de gauche */
.list-profits li {
    opacity: 0;
    transform: translateX(-30px);
    transition: all 0.6s ease;
}

.list-profits li.visible {
    opacity: 1;
    transform: translateX(0);
}

.clippy{
    position: absolute;
    top: -999;
    left: -999;
}
.badge{
    word-break: normal;
    word-wrap: break-word;
    white-space: pre-wrap;
}
.badge-outline {
    border: 1px solid var(--grey) !important;
    color: var(--grey) !important;
    border-radius: 25px !important;
    margin-right: 3px;
}
.portrait{
    min-height: 250px;
}
.benefice{
    min-height: 250px;
    max-height: 275px;
}
.shadow-light{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.job-desc{
    padding-right: 10%;
}
.blur{
    background: rgba(255, 255, 255, 0.2); /* Fond semi-transparent */
    backdrop-filter: blur(3px);          /* Flou d'arrière-plan */
    -webkit-backdrop-filter: blur(3px);  /* Support Safari */
}
.dropdown-menu-lg{
    line-height: 10vh;
}

@media only screen and (max-width: 768px) {
    .block-infos{
        position: relative !important;
        max-width: 100% !important;
        aspect-ratio: auto !important;
    }
    .job-desc{
        padding-right: 0px;
    }
    h6 a span{
        font-size: .75rem;
    }
}

.scrolling {
    overflow-y: scroll; /* scroll activé */
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* Internet Explorer 10+ */
}
.scrolling::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Edge */
}

.scroll-indicator {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 1.5rem;
  color: #888;
  animation: bounce 2s infinite;
  pointer-events: none;
}

@keyframes bounce {
  0%, 100% { transform: translateX(-50%) translateY(0); }
  50% { transform: translateX(-50%) translateY(5px); }
}

.block-infos {
    background-color: var(--primary-color);
    aspect-ratio: 1;
    border-radius: 30px;
    position: absolute;
    right: 10px;
    bottom: 0px;
    max-width: 400px;
    margin-bottom: 30%;
}
.block-infos .item {
    width: 27.5%;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    gap: .85em;
}
.border-special{
    border: .5px solid white;
    opacity: .2;
}
.footer{
    background-size: 100%;
}
.pos-abs{
    position: absolute;
    left: 5px;
    top: 5px;
    width: -webkit-fill-available;    
}
.hero {
    position: absolute;
    top: 250px;
    left: 50px;
    width: -webkit-fill-available;
    margin-right: 50px;
}
.fs-0{
    font-size: 62px;
}
.fs-7{
    font-size: .85rem;
}
.pill {
    border: 1px solid silver;
    color: silver;
    padding: 2px 10px;
    border-radius: 25px;
}
.surrounded {
    outline: 4px solid var(--darkblue);
    padding: 0px 14px 2px 14px;
    border-radius: 50px;
    line-height: 60px;
    display: inline-block;
}
.fa-rotate-315{
    transform: rotate(315deg);
    font-size: 67px;
    vertical-align: bottom;
    margin-bottom: 4px;
}
input{
    background-color: #f4f4f4;
    border: 1px solid #ededed;
    border-radius: 30px;
}
input::placeholder{
    font-family: Roboto, helvetica, arial;
}
.vert-bot{
    vertical-align: bottom;
}
.no-border-right{
    border-top-right-radius: 0px !important;
    border-top-left-radius: 1rem !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 1rem !important;
}
.no-border-bottom{
    border-top-left-radius: 1rem !important;
    border-top-right-radius: 1rem !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.item-square {
    background-color: #7ef0ad;
    height: 15vh;
    width: 15vh;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    padding: 12px;
    align-content: flex-start;
}
.item-square h5{
    margin-bottom: 0px;
    font-family: var(--primary-font);
    font-size: 1.1rem;
}
.item-square a {
    display: inline-flex;
    justify-content: flex-end;
    flex-direction: column;
}
.custom-video-player{
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.modal-dialog {
/*      max-width: 800px;*/
      margin: 30px auto;
}
.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:0px;
  top:0;
  z-index:999;
  font-size:1.5rem;
  font-weight: normal;
  color:#ddd;
  opacity:1;
}


/* MODAL APLLY */

.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translate(0%, 5%);
}
.modal{
    z-index: 99999;
}
.modal-apply .modal-content{
  border-radius : 15px;
}
.modal-apply .modal-header{
  display: flex;
}
.inmodal.modal-apply .modal-header {
    padding: 15px 15px !important;
    text-align: center;
}
.modal-apply .apply_infos {
    display: flex;
    flex-grow: 1;
    width: 55%;
    max-width: 60%;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: flex-start;
    text-align: left;
    flex-direction: column;
    margin-left: 5%;
}
.modal-apply .company_logo {
    display: flex;
    flex-grow: 1;
    width: 30%;
    max-width: 30%;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: space-between;
    flex-direction: row;
    align-items: center;
    padding: 15px 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: white;
    max-height: 90px;
}
.modal-apply .company_logo img{
    object-fit: scale-down;
    object-position: center center;
    max-height: 88px;
    background-color: white;
    width: -webkit-fill-available;
}
.modal-apply .form .control-label {
    font-size: 0.85rem;
    color: var(--darkblue);
    margin-bottom: 0.1rem;
    text-align: left;
    font-family: Roboto, Helvetica Neue, Helvetica, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif;
}
.modal-apply .form .form-control {
    border-color: silver;
    background-color: white;
    border-radius: 7px;
    padding: 6px 12px;
    font-size: 1em;
    height: 45px;
    color: #333;
}
.modal-apply .form .form-control:focus{
    box-shadow: none;
}
.modal-apply .mandatory-apply{
    color: #999;
}
.modal-apply .mandatory-apply::after{
    content:" *";
    color: var(--red);
}
.modal-apply .help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #ed5565;
    font-size: 0.9em;
}
.modal-apply .help-block a{
    color: inherit;
}
.modal-apply .drop-box {
    background: #ffffff;
    border: 1px solid #c0c0c0;
    border-radius: 7px;
    text-align: left;
    padding: 11px 12px;
    cursor: pointer;
    height: 45px;
    color: #bbb;
    display: inline-block;
    width: 100%;
    font-size: 1em;
    position: relative;
}
.modal-apply .drop-box .file-name{
    color: #333 !important;
    font-size: 1em;
    line-height: normal;
    text-overflow: ellipsis;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.modal-apply .btn-apply {
/*    height: 80px;*/
    font-size: 1.5em;
    font-weight: 600;
    color: white;
    border-radius: 7px;
    background-color: var(--red);
    white-space: normal;
    cursor: pointer;
}
.modal-apply .btn-apply:hover {
    background-color: var(--red);
    cursor: pointer;
    transition: 0.5s;
}
.modal-apply .drop-box-upload:after {
    content: "\f093";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    text-align: center;
    float: right;
    background-color: #e7eaec;
    color: #999;
    border-radius: 4px;
    padding: 12px 1px;
    margin-top: -8px;
    margin-right: -9px;
    height: 37px;
    width: 12%;
}
.modal-apply .remove-file {
    position: absolute;
    top: 3px;
    right: 2px;
    width: 12%;
}
.modal-apply ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #bbb;
  font-size: 1em;
  font-family: var(--primary-font);
  opacity: 1; /* Firefox */
}
.modal-apply :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #bbb;
}
.modal-apply ::-ms-input-placeholder { /* Microsoft Edge */
  color: #bbb;
}
.modal-apply .action_link{
    color: var(--red);
}
.modal-apply .action_link:hover{
    color: var(--dark-grey);
    text-decoration: underline;
    transition: 0.3s;
}
.modal-apply .drop-box:hover {
    border-color: var(--red);
    outline: 1px solid var(--red);
}
.modal-apply ::selection{
    color: white !important;
    background-color: var(--red);
}
.modal-apply .form-control:focus {
    border-color: var(--red) !important;
    outline: 1px solid var(--red);
}
.d-flex-apply {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: left;
}
.d-flex-contact {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.d-flex-contact .col-1{
    flex: 0 1 auto;
}
.d-flex-contact .col-2{
    flex: 0 1 auto;
    text-overflow: ellipsis;
    overflow: hidden;
}
.ibox-apply {
    padding: 25px 25px;
    border-radius: 20px;
    box-shadow: 0px 0px 25px silver;
    margin-bottom: 25px;
    background-color: #f3f3f4;
}
.text-apply{
    color: var(--red) !important;
}
.modal-apply .text-overflow {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 89%;
    display: inline-block;
}
.modal-open .modal-backdrop.fade:not(.show) {
    opacity: 45% !important;
}
.fade:not(.show){
    opacity: unset;
}
.form-pswd-checked{
    float:right;
    margin-top: -34px;
    margin-right:32px;
    padding: 0px 10px;
    width: 45px;
}
.justify-content-center{
    justify-content: center !important;
}
.form-check-input:checked {
    background-color: var(--red);
    border-color: var(--red);
}
.checkbox-grey {
    background-color: #e3e3e3;
    border-radius: 25px;
}
.impotant-note{
    color: var(--red) !important;
    background-color: #d5dcec;
    display: block;
    padding: 7px 12px;
    border-radius: 7px;
    font-weight: 400;
}
.h-55{
    height: 55px;
}
.min-h-100{
    min-height: 100px;
}
.min-h-500{
    min-height: 500px;
}
.card-footer-price{
    padding: 10px;
}
.br-0{
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.portrait .img-zoom {
  transition: transform 0.3s ease; 
}

.portrait:hover .img-zoom {
  transform: scale(1.15);
}
.parallax-container {
    /* height: 500px; */
    aspect-ratio: 3/1;
    height: auto !important;
    overflow: hidden;
    position: relative;
}
.parallax-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    object-fit: cover;
    transform: translateY(0);
}

/* Video player */
.modal-content {
    border-radius: 15px;
    overflow: hidden;
}

.modal-header {
    /*background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
    color: white;
    border: none;*/
}

.modal-header .btn-close {
    filter: brightness(0) invert(1);
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    background: #000;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.video-controls {
    padding: 20px;
    background: #f8f9fa;
    text-align: center;
}
.btn-control {
    margin: 5px;
    min-width: 100px;
    font-weight: 500;
}
.video-status {
    padding: 10px;
    text-align: center;
    font-weight: 500;
    background: #e9ecef;
    border-top: 1px solid #dee2e6;
}

.status-playing { color: #28a745; }
.status-paused { color: #ffc107; }
.status-stopped { color: #dc3545; }

.portrait h6.font-title:after {
    background: var(--red);
    height: 2px;
    bottom: -15px;
    width: 50%;
    transform: translateX(0px);
    content: "";
    display: block;
    margin: 15px 0px;
}
.max-line-3{
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
